<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>ログイン画面</title>
    <!-- BootstrapのCSS読み込み -->
    <link href="css/bootstrap.min.css" rel="stylesheet">
    <!-- オリジナルCSS読み込み -->
    <link href="css/Login.css" rel="stylesheet">
</head>
<body>
<h1>ログイン画面</h1>
	 <div class="row">
	   <div class="col-sm-12">
	     <p>
           <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ログインID</font></font></label>
           <input type="text" name="loginId" id="inputLoginId" class="form-control" placeholder="ログインID" required autofocus>
         </p>
	   </div>
	 </div>

	<div class="row">
	  <div class="col-sm-12">
	    <p>
          <label for="input"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">パスワード</font></font></label>
           <input type="password" name="password" id="inputPassword" class="form-control" placeholder="パスワード" required>
        </p>
	  </div>
	</div>
	<button type="submit"><font style="vertical-align: inherit;"><font style="vertical-align: inherit;">ログイン</font></font></button>
</body>
</html>